/* 

jFlow Plus Demo CSS 

Description: Demonstation CSS for jFlow Plus
Creator: Devin Walker
Date: July 29, 2010


*/

#slide1 span, #slide2 span, #slide3 span, #slide4 span, 
#slide5 span, #slide6 span, #slide7 span, #slide8 span, 
#slide9 span, #slide10 span, #slide11 span, #slide12 span,  {
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 10px;
}

#slide1 h3, #slide2 h3, #slide3 h3, #slide4 h3,
#slide5 h3, #slide6 h3, #slide7 h3, #slide8 h3, 
#slide9 h3, #slide10 h3, #slide11 h3, #slide12 h3 {
	font-family: Georgia, serif;
	color: #FFF;
	font-size: 35px;
	font-style: italic;
	margin: 0 0 10px 0;
}

#slide1 p, #slide2 p, #slide3 p, #slide4 p,
#slide5 p, #slide6 p, #slide7 p, #slide8 p, 
#slide9 p, #slide10 p, #slide11 p, #slide12 p,  {
	font-family: Georgia, serif;
	color: #FFF;	
	margin: 0;
}

.jFlowSlideContainer a {
	color: #F90;
	text-decoration: none;
	font-style: italic;
}

.jFlowSlideContainer a:hover {
	text-decoration: none;
	border-bottom: 1px dotted white;
}

.jFlowSlideContainer a:focus {
	position: relative;
	top: 1px;
}


.jFlowNext {
	background:url("../img/arrows.png") no-repeat scroll 0 -35px transparent;
	position:absolute;
	top: 415px;
	left: 500px;
	height: 20px;
	width: 20px;
	cursor:pointer;
}

.jFlowPrev {
	background:url("../img/arrows.png") no-repeat scroll -84px -35px transparent;
	position:absolute;
	top: 415px;
	left: 480px;
	height: 20px;
	width: 20px;
	cursor:pointer;
}

.jFlowPrev:hover {
	background-position: -84px -235px;
}

.jFlowNext:hover {
	background-position: 0px -235px;
}

#button-cont {
	position: relative;
}
